Open Infrastructure - Task #8435

Test the VIIRB with the new webcams
09/10/2020 12:38 PM - Nico Schottelius

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Samuel Hailu % Done:
Category: Estimated time:

Target version:
PM Check date:

09/10/2020

0%
0.00 hour

Description

¢ | ordered 2 new webcams
¢ Test and document how to turn the VIIRB into an IPv6 webcam
¢ Create a script for adding a webcam to an existing openwrt installation

History

#1 - 09/11/2020 05:09 PM - Samuel Hailu

- Status changed from New to In Progress

e Connect the virrb to an ipv6 network
¢ Follow the steps here
e https://openwrt.org/docs/guide-user/hardware/video/webcam

#2 - 09/11/2020 05:09 PM - Nico Schottelius
- Description updated

#3 - 10/05/2020 11:36 AM - Nico Schottelius

e Hint: use "motion"

#4 - 12/29/2020 11:36 AM - Samuel Hailu

- Status changed from In Progress to Closed

04/20/2024
